Page MenuHomePhabricator

"This post is available in x languages" bar gets lost some time after publication
Closed, ResolvedPublic

Description

This multilingual post has versions in Japanese and Hebrew that were properly connected via the usual "This post is available in 3 languages:" bar on top
at the time of publication. However, the bar is missing as of today. And the version history in WordPress for either of the three language versions shows no edits afterwards, so it does not look like an error by a blog editor.

The Post Meta Inspector in both the Hebrew and the Japanese version indicates they should still be connected properly to the English version:

KeyValue
english_post'35476'

(35476 is the post number of the English version, as it should be.)

I have observed the same phenomenon some weeks ago in two other posts (however, they look OK again right now). And Fabrice and Andrew just reported what looks like the same problem for the "Hindi Wiki Sammelan" post (English / Hindi, although there the "This post is available in 2 languages" bar is still visible in the English version, it just misses the link to the Hindi version).

Event Timeline

Tbayer updated the task description. (Show Details)
Tbayer raised the priority of this task from to Needs Triage.
Tbayer added a project: Wikimedia-Blog.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 12 2015, 3:29 AM
Fabrice_Florin triaged this task as Normal priority.Mar 24 2015, 11:43 PM

Thanks for filing this bug, Tilman.

I am adding it to the proposed task list for Exygy next quarter, with a 'normal' priority for now, since it only impacts a few of the stories we publish.

I will send you that Exygy list later tonight, so we can review prior to our meeting tomorrow.

Restricted Application added a project: Internet-Archive. · View Herald TranscriptNov 12 2015, 4:36 PM

It looks like this is fixed. The Hindi-post problem was because someone inputted the language incorrectly into WordPress.

EdErhart-WMF closed this task as Resolved.Nov 14 2016, 10:18 PM
EdErhart-WMF claimed this task.